$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '068d1b96daa179bd20a4bf824fd4d61cd38df9a06c710906f9f0a52bd6238448'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.2.1.exe'
}
Install-ChocolateyPackage @packageArgs
